%%
%% acknowledements.tex
%% $Id: acknowledgements.tex,v 1.8 2003-03-06 14:51:33 baurma Exp $
%% $Revision: 1.8 $
%%

\begin{acknowledgements}

%% \addcontentsline{toc}{chapter}{Acknowledgements}
\pdfbookmark[0]{Acknowledgements}{myacknowledgements}

I would like to thank \emph{Prof. Armin Biere} for giving me the 
opportunity to participate in such a challenging and interesting project.

My assistant \emph{Viktor Schuppan} has contributed countless 
valuable ideas and without his help, I would probably not have 
gotten so far. Thank you for supervising my thesis.

\emph{Cyrille Artho} was never tired to point out new errors 
in my source code and always gave useful feedback when asked
for tiny details of the \JNuke framework.

\emph{Pascal Eugster} gave helpful advice how to use his virtual 
machine.

\emph{Christoph Kiefer} proof-read some chapters during the last
two weeks and suggested some minor changes to the final layout of the
report.

Last but not least I would like to thank my girlfriend \emph{Rahel Stalder}
for the great support during the four months I was working on this thesis. 

\end{acknowledgements}
